Insurance -->AFSC --> Return Upload Panel - Bug #6389

Insurance -->AFSC --> Return Upload Panel --> Insurance --> Form A --> A7 & A8 --> If the applicant
clicks on Uploaded pdf or Xils files then pop-up is coming "This browser does not support this file
type" instead of pdf or Xls file open.

04/19/2023 01:51 PM - Mohd Irfan

Status: Closed Start date: 04/19/2023
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Step to reproduce the bug:

Insurance --> Form A --> A7 & A8 --> If the applicant clicks on Uploaded pdf or Xls files then pop-up is coming "This browser does
not support this file type" instead of pdf or XIs file open.

See attached screenshot:

The page you are looking for was not found.

BEDashboard  faAdministration v 4 Retum Uploads v 19 Hello, demo insurance 10 .3

Al-Company Particulars | A2-Major Shareholders | A3-Board of Directors | A4-Board Committees | AS-Company Officers | A6-Company Advisors | A7-Group Organization Chart

A9-Commission Payments

Form A8: Company Organization Chart

NOTE TO INSURER: Forward an organization chart of the insurer and specify the number of persons employed by the company.

-
No file chosen ] 1858eb4f5d64abf12050d8e70dc1e769.pdf

Company Organization Chart | Choose File
: This browser does not support this file type. Please download the file to view it: Download file.

History

#1 - 04/20/2023 04:54 PM - Mohd Irfan
- Priority changed from Normal to High

#2 - 04/20/2023 06:08 PM - sunil gupta

- Status changed from New to Resolved

#3 - 04/24/2023 11:51 AM - Mohd Irfan
- File clipboard-202304241150-2izhl.png added
- File clipboard-202304241151-pgeym.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:

clipboard-202304241150-2izhl.png
clipboard-202304241151-pgeym.png
